Manifest-Version: 1.0
MIDlet-1: SuperStackAttack,/icon.png,StackAttack4
MIDlet-Name: SuperStackAttack
MIDlet-Vendor: www.handy-games.com GmbH
MIDlet-Version: 1.0
MIDlet-Description: LG2
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
